@charset "utf-8";
* {
	margin:0px auto;
	padding: 0px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.clear {
	clear: both;
}



body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #CCCCCC;
	font-size: 12px;
	background-color:#999;
	background:-webkit-gradient(linear, left top, left bottom, from(#666666), to(#CCCCCC));
	background :-moz-linear-gradient(top, #666666 0%, #CCCCCC 100%);
}

#general {
	width: 960px;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	-moz-box-shadow:20px 10px 10px rgba(50,50,50,0.5);
	-webkit-box-shadow:20px 10px 10px rgba(50,50,50,0.5);
	-o-box-shadow:20px 10px 10px rgba(50,50,50,0.5);
	box-shadow:20px 10px 10px rgba(50,50,50,0.5);
}
#principal {
	background-color: #FFF;
}
#en_tete {
	height: 200px;
	width: 940px;
	background-color: #FFF;
	background-image: url(images/logo_fond_text001.png);
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-left: 10px;
}
#logo  {
	width: 596px;
	float: left;
	height: 180px;
	background-repeat: no-repeat;
	padding: 10px;
}
#logo h1 {
	font-size: 18px;
	font-variant: small-caps;
	font-weight: lighter;
	color: #333;
}
#logo h2 {
	font-size: 10px;
	font-weight: normal;
	color: #333;
}
#logo h2 strong {


}

#logo_texte {
	height: 120px;
	width: 596px;
}



#en_tete #bloc_connexion {
	width: 290px;
	height: 180px;
	float: right;
	padding: 10px;
	margin-left: 10px;
}
#se_connecter {
	float: right;

}
#en_tete #bloc_connexion ul {
	margin-top: 40px;
}

#en_tete #bloc_connexion li {
	font-weight: bold;
	list-style-type: none;
	text-align: right;
	padding-top: 10px;
	font-size: 13px;

}
#bloc_connexion ul li a {

}




#menu_principal {
	height: 30px;
	padding-top: 9px;
	border: 1px solid #CCC;
	background-image: url(images/acc_menu_02.jpg);
}
#menu_principal li {
	display: inline;
	font-size: 13px;
	float: left;
	text-align: center;
	margin-left: 20px;
	font-weight: bold;
	color: #FFF;
}
#menu_principal ul li a {
	color: #FFF;
}

#recherche {
	float: right;
	margin-right: 20px;
}

#menu_secondaire {
	height: 30px;
	padding-top: 9px;
}
#menu_secondaire p {
	display: inline;
	font-size: 14px;
	text-align: center;
	margin-left: 130px;
	color: #000;
}
#bloc_diaporama {
	width: 950px;
	background-color: #FFF;
	height: 352px;
}
#diaporama {
	height: 350px;
	width: 546px;
	background-color: #FFF;
	float: left;
	border: 1px solid #CCC;
}
#grande_image {
	height: 350px;
	width: 390px;
	background-color: #FFF;
	float: right;
	border: 1px solid #CCC; 
}
#colonne_sous_menus {
	background-color: #FFF;
	width: 138px;
	float: left;
	padding: 10px;
	margin-top: 70px;


}
#cononne_sous_menus h2 {
	font-size: 13px;
}
#colonne_sous_menus li {
	line-height: 15px;
	list-style-type: none;
	font-size: 13px;
}
.blink {


}

li .blink {
	font-weight: bold;
	color: #1800ff;
}






#bloc_contenu_acc {
	width: 780px;
	background-color: #FFFFFF;
	float: right;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;

}

#bloc_contenu_acc h3 {
	font-size: 24px;
	font-variant: small-caps;
	font-weight: lighter;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#bloc_contenu_acc img {
	border: 1px solid #CCC;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}

#bloc_contenu_acc p {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 5px;
	background-image: url(images/fond_argent_001.gif);
	color: #6C6C6C;
	font-variant: small-caps;
}

#publicite {
	height: 170px;
	background-image: url(images/fond_logo_04.jpg);
	width: 136px;
	float: left;
}
#publicite h2 {
	width:125px;
	text-align: center;
	font-size: 24px;
	padding-top: 20px;
	font-variant: small-caps;
	font-weight: lighter;
}
#publicite p {
	text-align: center;
}

#bloc_templates  {
	height: 170px;
	margin-top: 40px;
	margin-right: 25px;
	margin-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DEDEDE;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DEDEDE;
}

#templates {
	float: right;
	height: 170px;
	width: 770px;

}
#templates h2 {
	font-variant: small-caps;
	font-weight: lighter;
	margin-left: 45px;
	margin-top: 20px;
}

#templates ul {
	list-style-type: none;
	float: left;
	padding-left: 50px;
	margin-top: 30px;
}
#templates ul li a {

}
#pied_page_invisible {
	background-color: #FFF;
	width: 980px;
}













#pied_page {
	height: 45px;
	background-image: url(images/piedpage_fond.png);
	background-repeat: repeat-x;
}
.pied_page li a{
	font-size: 13px;

}
.pied_page_ul {
	list-style-type: none;
	width:980px;
	margin-left: 50px;
}
.pied_page_ul li {
	float: left;
	padding-top: 10px;
	display: inline;
	padding-left: 7px;

}
#bloc_contenu_souspages {
	width: 780px;
	background-color: #FFFFFF;
	float: right;
	padding: 10px;
}
#bloc_contenu_souspages h3 {
	font-size: 24px;
	font-variant: small-caps;
	font-weight: lighter;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#bloc_contenu_souspages img {
	border: 1px solid #CCC;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
#bloc_contenu_souspages p {
	background-color: #DEDEDE;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 5px;
	font-variant: small-caps;
	color: #6C6C6C;
	background-image: url(images/fond_argent_001.gif);
}
#bloc_contenu_contact {
	background-color: #F7F7F7;
	float: right;
	width: 780px;
	margin-top: 45px;
	padding: 10px;

}
#bloc_contenu_contact h3 {
	font-size: 24px;
	font-weight: lighter;
	font-variant: small-caps;
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 10px;
}



a {
	color: #666;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #333;
}
